/node_modules
/public/hot
/public/storage
/storage/*.key
/storage/laracatch
/vendor
.env
.env.backup
.env.testing
.phpunit.result.cache
Homestead.json
Homestead.yaml
npm-debug.log
yarn-error.log
.idea
public/vendor/
composer.lock
